<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/tv_linearlayout"
    android:orientation="horizontal"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="100dp"
    android:layout_weight="1">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <RelativeLayout
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:id="@+id/tv_image"
            android:layout_width="3dp"
            android:layout_height="40dp"
            android:background="@color/app_color_blue"/>
        <TextView
            android:layout_centerInParent="true"
            android:id="@+id/tv_type"
            android:gravity="center"
            android:textSize="18sp"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:text="液料仓"/>
    </RelativeLayout>
</LinearLayout>